---
- name: Include Rook/Ceph cluster health verification
  ansible.builtin.include_role:
    name: "{{ rook_use_helm | default(True) | ternary('rook_v2', 'rook_v1') }}"
    tasks_from: cluster_health_verification

- name: Print completion message
  ansible.builtin.debug:
    msg: "The Ceph cluster looks happy!"
...
